LP120 - Feature #531
Status:
Priority:
Assignee:
Target version:
Closed
Normal
Start date:
Due date:

% Done:
08/28/2024

0%

0.00 hour
0.00 hour
Ubuntu

Linux version 5.10.198
(yangyonghao@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #11 SMP
Wed Aug 14 17:46:10 CST 2024

100%

Description
History

#1 - 09/02/2024 01:39 PM - mike

- Tracker changed from Bug to Feature

#2 - 01/14/2025 09:58 AM - EGON

- Status changed from New to Closed

04/20/2025
